package com.capgemini.reports.snecmaobjects.supermodel;

import com.capgemini.framework.teamcenter.authent.TcSession;
import com.capgemini.reports.snecmaobjects.generic.AbstractGeneric;
import com.teamcenter.soa.client.model.strong.Item;

public class SuperModel extends AbstractGeneric {

    public SuperModel(final TcSession session, final Item item) {
        super(session, item);
    }
}
